PDA

View Full Version : SQL Server pre-requisite



BRYPIE
12-21-2004, 11:57 AM
Hi,

I've just started using Installshield 10.5, and was looking for some advice.

I have a web service to install, which needs to talk to an SQL Server databse.

I have chosen a web installer, and told it to search for IE5 and IIS.

How do I get it to search for SQL Server 2000 being already installed?
(What file and version do I need to search for?)


More generally, would this be the correct type of installer to choose for this?

BRYPIE
12-22-2004, 10:08 AM
Well - without installing my application yet, I think I have found the answer.
I have to install an SQL script, and when I set this up, SQL Server magically appears in the installation pre-requisites area. :)